Bug 130051 - [maintainer-update] www/squidguard upgrade to 1.4
[maintainer-update] www/squidguard upgrade to 1.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2008-12-30 11:20 UTC by Guido Falsi
Modified: 2009-01-14 09:20 UTC (History)
0 users

See Also:

file.diff (4.52 KB, patch)
2008-12-30 11:20 UTC, Guido Falsi
no flags Details | Diff
squidguard.diff (4.78 KB, patch)
2009-01-12 15:59 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2008-12-30 11:20:00 UTC
Upgrade to 1.4

Support for ldap and MySQL still not enabled. They will require more work.

added file:

Comment 1 Martin Wilke freebsd_committer 2008-12-30 11:56:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-10 19:13:10 UTC
State Changed
From-To: open->feedback


this patchset reject here could you please take a look, 



Comment 3 Guido Falsi freebsd_committer 2009-01-12 15:59:29 UTC
I checked, the file:
is not needed anymore. the patch contained in it was included
upstream and the distfile rerolled.
I'm attaching a new patchset. Sorry for not noticing beforehand.

Guido Falsi <mad@madpilot.net>
Comment 4 Martin Wilke freebsd_committer 2009-01-14 09:11:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2009-01-14 09:14:25 UTC
miwi        2009-01-14 09:12:29 UTC

  FreeBSD ports repository

  Modified files:
    www/squidguard       Makefile distinfo pkg-plist 
    www/squidguard/files patch-Makefile.in 
  - Update to 1.4
  PR:             130051
  Submitted by:   Guido Falsi <mad@madpilot.net>
  Revision  Changes    Path
  1.23      +1 -2      ports/www/squidguard/Makefile
  1.6       +3 -3      ports/www/squidguard/distinfo
  1.2       +19 -6     ports/www/squidguard/files/patch-Makefile.in
  1.5       +14 -2     ports/www/squidguard/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"